## gnome-initial-setup 3.38.1

=== debian/changelog ===
gnome-initial-setup (3.38.1-1ubuntu2~20.10.1) groovy; urgency=medium

  * Backport from hirsute to groovy for SRU.
  * control, gbp.conf: Update git branch to ubuntu/groovy for SRU

 -- Iain Lane <iain.lane@canonical.com>  Tue, 27 Oct 2020 18:03:16 +0000

gnome-initial-setup (3.38.1-1ubuntu2) hirsute; urgency=medium

  * Don't cast a GtkLabel into a GisSnapTile.
    We populate a GtkFlowBox with tiles representing features snaps. There
    might not be exactly enough to fill up the entire number of rows, so the
    remaining cells are filled up with blank space, which is actually a
    GtkLabel.
    When clicking these tiles, we launch Software to the application that's
    been clicked. That is done by looking inside the tile to find its
    associated snap.
    We try to do this 'looking inside' for the blank tiles too. But they
    aren't snaps at all - as mentioned above, they are GtkLabels. We illegally
    cast to a snap tile, and then operate on it. At best, this leads to a
    warning on stderr and Software getting spawned to display a nonsense
    application. At worst we crash.
    Fix this by altering the callback to check if we have clicked on a snap or
    not. In the not case, simply return and do nothing. (LP: #1901548)

 -- Iain Lane <iain.lane@canonical.com>  Tue, 27 Oct 2020 17:57:59 +0000

gnome-initial-setup (3.38.1-1ubuntu1) groovy; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control.in:
      - Build-Depends on libsnapd-glib-dev, libsoup2.4-dev, libsysmetrics-dev
    + Add Ubuntu-specific patches:
      - 0001-Make-summary-page-explicitly-request-navigation-butt.patch
      - 0001-Ensure-stamp-file-if-the-user-quit-the-wizard.patch
      - 0001-Add-Ubuntu-mode-with-special-pages.patch
      - 0001-Display-the-ubuntu-welcome-wizard-in-Unity.patch
      - 0006-goa-Add-Ubuntu-Single-Sign-On-to-the-list.patch
      - 0007-goa-adjust-description-to-not-mention-email-or-conta.patch
      - Don-t-show-Facebook-in-Ubuntu.patch
      - 0008-Ubuntu-location-default.patch
  * debian/control.in, debian/rules:
    - build without malcontent for now since it's in universe
  * debian/vendor.conf,
    debian/patches/0001-Don-t-run-welcome-tour-at-end.patch:
    - use the new vendor configuration instead of a patch

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Oct 2020 11:26:23 +0200

gnome-initial-setup (3.38.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated meson requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Oct 2020 11:15:01 +0200

gnome-initial-setup (3.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 16:27:03 +0200

gnome-initial-setup (3.37.91-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - require gsettings-desktop-schemas and webkitgtk 2.26
  * debian/copyright:
    - updated list of copyright owners
  * debian/docs:
    - updated for the README renaming
  * debian/patches/revert_gnome_tour.patch:
    - revert back to start yelp until gnome-tour is packaged in Debian

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 14 Aug 2020 15:29:10 +0200

gnome-initial-setup (3.36.4-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Recommends accountsservice, this is used by gis
  * debian/control.in: Bump malcontent to Recommends

 -- Laurent Bigonville <bigon@debian.org>  Mon, 06 Jul 2020 14:38:00 +0200

gnome-initial-setup (3.36.3-2) unstable; urgency=medium

  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * Enable malcontent on supported architectures

 -- Laurent Bigonville <bigon@debian.org>  Mon, 06 Jul 2020 12:11:29 +0200

gnome-initial-setup (3.36.3-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 18 Jun 2020 21:50:34 +0200

gnome-initial-setup (3.36.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@debian.org>  Tue, 28 Apr 2020 12:01:34 +0200
