## gnome-initial-setup 3.38.4

=== meson_options.txt ===
option('vendor-conf-file',
       type: 'string',
       description: 'points to a keyfile containing vendor customization, use this only to override the usual search path'
)

option('cheese',
       description: 'enable support for Cheese',
       type: 'feature',
       value: 'auto'
)

option('ibus',
       description: 'enable support for IBus',
       type: 'feature',
       value: 'auto'
)

option('systemd',
  type: 'boolean',
  value: true,
  description: 'Enable systemd integration'
)

option('parental_controls',
  type: 'feature',
  value: 'auto',
  description: 'Enable parental controls pages',
)
