=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@

ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64))
PARENTAL_CONTROL := -Dparental_controls=enabled
else
PARENTAL_CONTROL := -Dparental_controls=disabled
endif

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dauto_features=enabled \
		$(PARENTAL_CONTROL) \
		-Dvendor-conf-file=/usr/lib/gnome-initial-setup/vendor.conf

# Skip language chooser on Ubuntu since it doesn't work there
override_dh_install:
	dh_install
ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
	dh_install debian/vendor.conf /usr/lib/gnome-initial-setup
endif

# Depend on the appropriate package for the Welcome logo
override_dh_gencontrol:
ifeq ($(shell dpkg-vendor --query vendor),Debian)
	dh_gencontrol -- -Vlogo:Depends='desktop-base'
else ifeq ($(shell dpkg-vendor --query vendor),Ubuntu)
	dh_gencontrol -- -Vlogo:Depends='gnome-control-center-data'
else
	dh_gencontrol
endif
