=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Source: gnome-initial-setup
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                gsettings-desktop-schemas-dev (>= 3.37.1),
                itstool,
@@ -26,8 +27,6 @@
                libibus-1.0-dev (>= 1.5.2),
                libjson-glib-dev,
                libkrb5-dev,
-               libmalcontent-0-dev [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
-               libmalcontent-ui-0-dev [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
                libnm-dev (>= 1.2),
                libnma-dev (>= 1.0),
                libpango1.0-dev (>= 1.32.5),
@@ -35,13 +34,21 @@
                libpwquality-dev,
                librest-dev,
                libsecret-1-dev (>= 0.18.8),
+               libsnapd-glib-dev,
+               libsoup2.4-dev,
+               libsysmetrics-dev,
                libsystemd-dev [linux-any],
                libwebkit2gtk-4.0-dev (>= 2.26),
-               meson (>= 0.49.0)
+               libxml2-utils,
+               meson (>= 0.49.0),
+               policykit-1,
+               systemd ( >= 242),
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-initial-setup
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-initial-setup.git
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-initial-setup.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-initial-setup
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-initial-setup.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-initial-setup/tree/ubuntu/master
 Homepage: https://git.gnome.org/browse/gnome-initial-setup/
 
 Package: gnome-initial-setup
@@ -54,9 +61,7 @@
          ${misc:Depends}
 Recommends: accountsservice,
             geoclue-2.0 (>= 2.3.1),
-            gnome-getting-started-docs,
             gnome-keyring,
-            malcontent [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
 Suggests: gdm3,
 Description: Initial GNOME system setup helper
  After acquiring or installing a new system there are a few essential things
