=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                gsettings-desktop-schemas-dev (>= 3.37.1),
@@ -19,11 +19,12 @@
                libgeoclue-2-dev (>= 2.3.1),
                libgeocode-glib-dev,
                libglib2.0-dev (>= 2.63.1),
-               libgnome-desktop-3-dev (>= 3.7.5),
+               libgnome-desktop-4-dev,
                libgoa-1.0-dev,
                libgoa-backend-1.0-dev,
                libgtk-3-dev (>= 3.19.12),
                libgweather-3-dev (>= 3.13.91),
+               libhandy-1-dev (>= 1.5.90),
                libibus-1.0-dev (>= 1.5.2),
                libjson-glib-dev,
                libkrb5-dev,
@@ -40,7 +41,7 @@
                libsystemd-dev [linux-any],
                libwebkit2gtk-4.0-dev (>= 2.26),
                libxml2-utils,
-               meson (>= 0.49.0),
+               meson (>= 0.50.0),
                policykit-1,
                systemd ( >= 242),
 Rules-Requires-Root: no
@@ -62,6 +63,7 @@
 Recommends: accountsservice,
             geoclue-2.0 (>= 2.3.1),
             gnome-keyring,
+            ${malcontent:Recommends}
 Suggests: gdm3,
 Description: Initial GNOME system setup helper
  After acquiring or installing a new system there are a few essential things
