## gnome-initial-setup 43.0

=== debian/changelog ===
gnome-initial-setup (43.0-1ubuntu2) kinetic; urgency=medium

  * Update 0001-Add-Ubuntu-mode-with-special-pages.patch:
    - Fix no option selected by default for Help Improve Ubuntu (LP: #1993495)

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Wed, 19 Oct 2022 10:53:46 -0300

gnome-initial-setup (43.0-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control.in:
      - Build-Depends on libsnapd-glib-dev and libsysmetrics-dev
    + Add Ubuntu-specific patches:
      - 0001-Make-summary-page-explicitly-request-navigation-butt.patch
      - 0001-Ensure-stamp-file-if-the-user-quit-the-wizard.patch
      - 0001-Add-Ubuntu-mode-with-special-pages.patch
      - 0001-Display-the-ubuntu-welcome-wizard-in-Unity.patch
      - 0006-goa-Add-Ubuntu-Single-Sign-On-to-the-list.patch
      - 0007-goa-adjust-description-to-not-mention-email-or-conta.patch
      - Don-t-show-Facebook-in-Ubuntu.patch
      - 0008-Ubuntu-location-default.patch
  * Drop unnecessary Build-Depends on libsoup-3.0-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 12:14:21 -0400

gnome-initial-setup (43.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Re-enable Privacy page
  * Re-enable malcontent integration for Debian

  [ Simon McVittie ]
  * d/control.in: Replace transitional libfontconfig1-dev with libfontconfig-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 11:44:22 -0400

gnome-initial-setup (43~rc.1-1ubuntu1) kinetic; urgency=medium

  * Merge with debian, containing new upstream release
  * debian/patches: Port Ubuntu pages to Gtk4 and enable them again.
    Moved code to the newer toolkit, adding more async operations and an UI
    redesigned with more Adwaita look and feel.
    Also, remove the livepatch support because:
     - We don't support point releases
     - It will be moved to the installer for the next LTS.
  * debian/control: Build-depend on libsoup-3.0-dev, required by snap panel
  * debian/control: Remove dependency on polkitd.
    It was required by the livepatch page but we don't use it anymore.
  * debian/patches: Refresh and remove debian's patch to disable webkit2gtk5
  * Remaining changes with debian:
    + debian/control.in:
      - Build-Depends on libsnapd-glib-dev, libsoup3-dev, libsysmetrics-dev,
        libwebkit2gtk-5.0-dev
    + Add Ubuntu-specific patches:
      - 0001-Make-summary-page-explicitly-request-navigation-butt.patch
      - 0001-Ensure-stamp-file-if-the-user-quit-the-wizard.patch
      - 0001-Add-Ubuntu-mode-with-special-pages.patch
      - 0001-Display-the-ubuntu-welcome-wizard-in-Unity.patch
      - 0006-goa-Add-Ubuntu-Single-Sign-On-to-the-list.patch
      - 0007-goa-adjust-description-to-not-mention-email-or-conta.patch
      - Don-t-show-Facebook-in-Ubuntu.patch
      - 0008-Ubuntu-location-default.patch

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 15 Sep 2022 19:30:37 +0200

gnome-initial-setup (43~rc.1-1) unstable; urgency=high

  * New upstream release
  * Add patch to disable privacy page. It uses webkitgtk 5.0
    which is still only in Debian Experimental
  * debian/control.in: Drop webkitgtk from Build-Depends for now
  * Add patch from Ubuntu to re-enable existing-user mode.
    It was disabled upstream because it conflicts with gnome-tour
    but gnome-tour isn't available in Debian or Ubuntu yet
  * Release to unstable (Closes: #1019106)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Sep 2022 11:04:27 -0400

gnome-initial-setup (43~beta-0ubuntu1) kinetic; urgency=medium

  * New upstream release
  * Switch to gtk4, libadwaita, and libsoup3
  * Drop obsolete cheese dependency
  * Build-Depend on libxml2-utils for xmllint
  * Temporarily disable malcontent integration
  * Refresh patches
  * Disable Ubuntu patch that needs to be ported to gtk4

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 29 Aug 2022 15:22:18 -0400

gnome-initial-setup (42.2-1ubuntu2) kinetic; urgency=medium

  * Rebuild against latest gnome-desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Jul 2022 09:41:22 -0400

gnome-initial-setup (42.2-1ubuntu1) kinetic; urgency=medium

  * Resynchronize with Debian. Remaining changes:
    + debian/control.in:
      - Build-Depends on libsnapd-glib-dev, libsoup2.4-dev, libsysmetrics-dev,
        polkitd, libxml2-utils
    + Add Ubuntu-specific patches:
      - 0001-Make-summary-page-explicitly-request-navigation-butt.patch
      - 0001-Ensure-stamp-file-if-the-user-quit-the-wizard.patch
      - 0001-Add-Ubuntu-mode-with-special-pages.patch
      - 0001-Display-the-ubuntu-welcome-wizard-in-Unity.patch
      - 0006-goa-Add-Ubuntu-Single-Sign-On-to-the-list.patch
      - 0007-goa-adjust-description-to-not-mention-email-or-conta.patch
      - Don-t-show-Facebook-in-Ubuntu.patch
      - 0008-Ubuntu-location-default.patch
      - ubuntu_newuser_wizard.patch:
        + revert the new upstream behaviour of not using the wizard for
          existing users since it has a purpose in Ubuntu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 06 Jun 2022 17:01:56 -0400

gnome-initial-setup (42.2-1) unstable; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 06 Jun 2022 16:47:25 -0400

gnome-initial-setup (42.1.1-1) unstable; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 21 Apr 2022 13:37:45 -0400

gnome-initial-setup (42.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream translations release
  * Add debian/upstream/metadata
  * Bump Standards-Version to 4.6.0

  [ Will Thompson ]
  * debian/copyright: Remove obsolete license exception for um-realm-manager.*

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 18 Apr 2022 11:55:21 -0400

gnome-initial-setup (42.0.1-2) unstable; urgency=medium

  * Switch to libgweather4

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 28 Mar 2022 11:55:08 -0400

gnome-initial-setup (42.0.1-1ubuntu3) kinetic; urgency=medium


