## gnome-initial-setup 43.2

=== meson_options.txt ===
--- 
+++ 
@@ -1,12 +1,6 @@
 option('vendor-conf-file',
        type: 'string',
        description: 'points to a keyfile containing vendor customization, use this only to override the usual search path'
-)
-
-option('cheese',
-       description: 'enable support for Cheese',
-       type: 'feature',
-       value: 'auto'
 )
 
 option('ibus',
