=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: gnome-initial-setup
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
@@ -36,25 +35,22 @@
                libpwquality-dev,
                librest-dev (>= 0.9.1),
                libsecret-1-dev (>= 0.18.8),
-               libsnapd-glib-dev,
-               libsysmetrics-dev,
                libsystemd-dev [linux-any],
-               libwebkit2gtk-5.0-dev,
+               libwebkitgtk-6.0-dev,
                libxml2-utils,
                meson (>= 0.50.0),
                systemd ( >= 242),
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-initial-setup.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-initial-setup
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-initial-setup.git -b ubuntu/master
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-initial-setup/tree/ubuntu/master
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-initial-setup
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-initial-setup.git
 Homepage: https://git.gnome.org/browse/gnome-initial-setup/
 
 Package: gnome-initial-setup
 Architecture: linux-any
 Depends: ${shlibs:Depends},
-         policykit-1 (>= 0.103),
+         pkexec (>= 0.103),
+         polkitd (>= 0.103),
          adduser,
          gnome-settings-daemon (>= 3.24),
          ${logo:Depends},
