## gnome-initial-setup 44.0

=== debian/changelog ===
gnome-initial-setup (44.0-2) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 23 Jul 2023 16:28:52 -0400

gnome-initial-setup (44.0-1) experimental; urgency=medium

  * New upstream release
  * Drop 4 patches applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 14:27:06 -0400
